;CONFIGURATION FILE FOR EVD400UI.
;DIRECTORIES ------------------------------------------------------------------
 "#FIELDS" ,"2"  ,"DIRECTORIES"

;  USR: Subdirectory for user files.
;  LOG: Subdirectory for LOG files.

;USR    LOG
 "USR", "LOG"


;OTHER PARAMETERS--------------------------------------------------------------
 "#FIELDS" ,"2"  ,"OTHER"

;  LOG .............: 0 = Log disabled, 1 = Log enabled.
;  LOG DUR [minutes]: Duration of a log file

;LOG  LOG DUR
 "0", "10"
